/*     293342 : 타이틀 텍스트      */
.title__293342__ {font-size:0}
.title__293342__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__293342__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__293342__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__293342__ p {padding-bottom:30px;font-size:30px}
	.title__293342__ p:before {width:60px;height:5px}
}

/*     293338 : YouTube 동영상 플레이어      */
/* farm */
.farm__293338__ {display:table;width:100%}
.farm__293338__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__293338__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__293338__ .player-item,
.player__293338__ iframe,
.player__293338__ embed,
.player__293338__ object,
.player__293338__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__293338__.player-16by9 {padding-bottom:56.25%}
.player__293338__.player-4by3 {padding-bottom:75%}

/*     293336 : 공백      */
.solid_line__293336__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__293336__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293336__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293336__ {height:10px}
}

/*     293344 : 타이틀 텍스트      */
.title__293344__ {font-size:0}
.title__293344__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__293344__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__293344__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__293344__ p {padding-bottom:30px;font-size:30px}
	.title__293344__ p:before {width:60px;height:5px}
}

/*     293339 : YouTube 동영상 플레이어      */
/* farm */
.farm__293339__ {display:table;width:100%}
.farm__293339__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__293339__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__293339__ .player-item,
.player__293339__ iframe,
.player__293339__ embed,
.player__293339__ object,
.player__293339__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__293339__.player-16by9 {padding-bottom:56.25%}
.player__293339__.player-4by3 {padding-bottom:75%}

/*     293343 : 공백      */
.solid_line__293343__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__293343__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293343__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293343__ {height:30px}
}

